﻿@model ItemMasterView

@{
    string mUrlImg = "/images/" + Model.PicturName;
}

<div id="TableItemsRemarks" class="stockTableScrollable">
    <div class="col-md-12">
        
            <img src='@mUrlImg' class="" style="display:block; width:100%; height:auto;">
            
    </div>
</div>